<?php

$categories=$predata_class->getPredata(TABLE_BLOG_CATEGORIES);
if(isset($_GET['cPath'])){
	$current=openzc_get_current_cpath($_GET['cPath']);
	if($categories[$current]['has_sub_cat']){
		$tpl_page_body='tpl_blog_categories.php';
	}else{
		$tpl_page_body='tpl_blog_archives_list.php';
	}
}else{
	$tpl_page_body='tpl_blog_index_default.php';
}

?>